.hours-page .directions-hours-container {
	grid-gap: 30px;
	display: grid;
	padding: 0 15px 15px;
}

@media (min-width: 768px) {
	.hours-page .directions-hours-container {
		grid-template-columns: 58% 42%;
	}
}

@media (min-width: 992px) {
	.hours-page .directions-hours-container {
		grid-template-columns: 66% 33%;
	}
}
